From d3ff05ddbce56151d14cd6732ddaa535ceb8f55b Mon Sep 17 00:00:00 2001
From: Jonathan Hanks <jonathan.hanks@ligo.org>
Date: Mon, 10 Nov 2014 16:32:33 -0800
Subject: [PATCH] medm macro2048 patch

---
 medm/displayList.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/medm/displayList.h b/medm/displayList.h
index 91a5846..4b025dd 100644
--- a/medm/displayList.h
+++ b/medm/displayList.h
@@ -29,7 +29,7 @@
 #include <math.h>
 #include <string.h>
 
-#define MAX_TOKEN_LENGTH        512     /* max size of strings in adl    */
+#define MAX_TOKEN_LENGTH        2048    /* max size of strings in adl    */
 #define MAX_PENS                8       /* max # of pens on strip chart  */
 #define MAX_TRACES              8       /* max # of traces on cart. plot */
 #define MAX_FILE_CHARS          256     /* max # of chars in filename    */
-- 
1.9.3 (Apple Git-50)

